## lnetd-e0a8f304bffade91f2f8b9fb1e5e4b8cc2bd68d1-e0a8f304bffade91f2f8b9fb1e5e4b8cc2bd68d1.tar.gz

=== Makefile ===
#
# main Makefile

DESTDIR	?= /
PREFIX	?= /usr
NROFF	?= nroff

#
# XXXrcd: enable these flags when developing using gcc.  I turn them
#         off by default for portability.

#CFLAGS+= -Wall
#CFLAGS+= -Wstrict-prototypes -Wmissing-prototypes -Wpointer-arith
#CFLAGS+= -Wno-sign-compare -Wno-traditional -Wreturn-type
#CFLAGS+= -Wswitch -Wshadow -Wcast-qual -Wwrite-strings -Wextra
#CFLAGS+= -Wno-unused-parameter -Wsign-compare
#CFLAGS+= -Werror

all: lnetd lnetd.0

clean:
	rm -f lnetd lnetd.o lnetd.0

install:
	umask 022 && mkdir -p		$(DESTDIR)/$(PREFIX)/sbin
	umask 022 && mkdir -p		$(DESTDIR)/$(PREFIX)/man/man8
	umask 022 && mkdir -p		$(DESTDIR)/$(PREFIX)/man/cat8
	install -c -m755 lnetd		$(DESTDIR)/$(PREFIX)/sbin
	install -c -m644 lnetd.8	$(DESTDIR)/$(PREFIX)/man/man8/
	install -c -m644 lnetd.0	$(DESTDIR)/$(PREFIX)/man/cat8/

lnetd.0: lnetd.8
	$(NROFF) -mandoc lnetd.8 > $@

=== debian/changelog ===
lnetd (0.2) unstable; urgency=low

  * Fix creation umask
  * Fix fildes leak and debug option
  * Update man page

 -- Roland C. Dowdeswell <roland.dowdeswell@imrryr.org>  Thu, 10 Nov 2016 15:52:39 +0100

lnetd (0.1-1) unstable; urgency=low

  * Initial release

 -- elric <elric@imrryr.org>  Fri, 19 Aug 2011 15:52:39 +0100

=== debian/control ===
Source: lnetd
Section: unknown
Priority: extra
Maintainer: root <elric@imrryr.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: <insert the upstream URL, if relevant>

Package: lnetd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
